.gp-test-logo { display:none;}
.sec-page-main .gp-test-logo { display:block;}
.sec-page-main .main-logo { display:none;}
.sec-page-main .top-logo-group-main { height: 100%; background: linear-gradient(90deg, #247a95 39.5%, #a74336 39.5%); background-color: #a74336;}
.sec-page-main .top-logo-inner .grid_5.logo-parent-block { background-color: #a74336;}
/*.sec-page-main .menu-parent-block { display:none;}*/
.sec-page-main .slick-nav-parent-block { display:none;}

.sec-page-main .box-list-main { float:left; width:24%; margin-right:1%; text-align:center; margin-bottom:20px;}
.sec-page-main .box-list-main a { text-transform:uppercase; display:block; padding:7px; text-decoration:none;  border:1px solid #5d6c41; color:#fff; background-color: #5d6c41; }
.sec-page-main .box-list-main a:hover {  border:1px solid #465529; color:#fff; background-color:#465529; }
.sec-page-main .top-breadcrumb-main{display:none;}
.sec-page-main .secure-area-detail-data .field-label { font-size: 22px; line-height: 30px;  text-transform: uppercase;  margin-bottom: 10px; color:#277895; font-weight:normal;}
.sec-page-main .secure-area-detail-data .file-size { font-size:14px;  }
.sec-page-main .secure-area-detail-data .field-label-above { padding-bottom:30px;}
.sec-page-main .secure-area-detail-data .field-type-file .field-item { padding-bottom:6px;}

.sec-page-main .emergency-red-block-main { background-color: #a74336;  padding: 4px 0px;  color: #fff; }
.sec-page-main .emergency-red-block-main section { padding: 0px 0px;}
.sec-page-main .emergency-red-block-main section h2 { margin-top:7px;}

.grid_3 section.secure-area-block h2 {	background-image: url(/sites/all/themes/symphony3/images/secure-area-icon.png); background-repeat: no-repeat; 	background-position: 95% 10px;}


.sec-page-main .grid_5.menu-parent-block { width:58%; float:right; }
.sec-page-main .grid_1.slick-nav-parent-block { display:none;}

.sec-page-main .top-menu-main #site-menu ul.menu.nav li { background-color: #a74336; }

.sec-page-main .top-menu-main { font-size: 16px;  padding-top: 46px;}
.sec-page-main .top-menu-main .nav>li>a { padding:10px 3px; }

.sec-page-main #site-menu .region #block-menu-menu-secure { display:block !important;}

@media only screen and (min-width:1200px) {
.sec-page-main .top-menu-main { font-size: 18px;  padding-top: 46px;}
.sec-page-main .top-menu-main .nav>li>a { padding:10px 9px; }
.sec-page-main .grid_5.menu-parent-block { width:58%; float:right; margin-right:20px;}
}



@media only screen and (min-width: 768px) and (max-width: 979px) {
.sec-page-main .box-list-main a { min-height:80px;}
.view-secure-area-pages .table-responsive table { width:600px;}
.sec-page-main .top-logo-inner .grid_5.menu-parent-block {  display: block !important; }

}



@media only screen and (min-width: 200px) and (max-width: 767px) {
.sec-page-main .box-list-main { width:100%; }
.view-secure-area-pages .table-responsive table { width:600px;}
.sec-page-main .grid_5.menu-parent-block { width:100%; float:left;  margin-right:0px;}
.sec-page-main .top-logo-inner .grid_5.menu-parent-block {  display: block !important; }
.sec-page-main .collapse { display: block !important; }

.sec-page-main .top-menu-main #site-menu ul.menu.nav li { float:none; }
.sec-page-main .top-menu-main { float:left;}
.sec-page-main .top-menu-main { font-size: 16px;  padding-top: 0px;}
.sec-page-main .top-menu-main #site-menu ul.menu.nav li { background-color: #277895; }
	
}

